@echo off
cls
echo Sherlock Homes, Consulting Detective Requires one of the following sound
echo cards.
echo.
echo Sound Blaster, Sound Blaster Pro or Adlib.  If these sound cards are not
echo available the demo will not run.
echo.
echo Enter one of the following
echo   (1) To Quit
echo   (2) To Continue
query
if ERRORLEVEL 2 shiidemo.exe
